SciQLOP - Task #1596

User story # 1581 (Closed): Nouvelles taches provenant du sprint précédent

Suppression du dernier onglet
13/06/2017 02:36 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Lors de la suppression du dernier onglet visible, le corner widget permettant d'ajouter un nouvel onglet de visualisation disparait, il
faut donc corriger cela;

History

#1 - 13/06/2017 03:42 PM - Anonymous
- Parent task changed from #1591 to #1581

#2 - 15/06/2017 12:08 PM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#3 - 15/06/2017 02:49 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 26/06/2017 10:34 AM - Anonymous
- Status changed from Feedback to Closed
